
.contact-one,
.services-details {
    background-color: #f8f8f8;
}

.services-details__text-1,
.services-details__text-2,
.services-details__text-3,
.services-details__points-list li .icon,
.services-details__points-list,
.services-details__text-4,
.services-details__points-two li .content,
.services-details__text-5 {
    color: #000000;
}

.section-title__tagline-shape-1, .section-title__tagline-shape-2 {
    background: linear-gradient(270deg, #ffa120 0%, #cd7700 100%);
}

.section-title__tagline {
    background: linear-gradient(270deg, #ffa120 0%, #cd7700 100%);
    background-clip: text;
}

.services-details__title-1,
.services-details__title-2,
.services-details__title-3,
.services-details__points-two li .content h5,
.services-details__points-two li .icon span,
.services-details__points-list li .icon span,
.services-details__title-4, .services-details__title-5 {
    color: #f09516;
}

.section-title__title,
.contact-one__text,
.contact-one__list li .content,
.contact-one__list li .content p a {
    color: #000000;
}

/* Contact Start */
.contact-one__left {
    background: linear-gradient(45deg, #DA7005, #FFB64A);
}

.contact-one__input-title {
        color: #fff;
}

.contact-one__input-box input[type="text"],
.contact-one__input-box input[type="email"],
.contact-one__input-box .nice-select,
.contact-one__input-box textarea {
    color: #1a1a1a;
    background-color: #ffffff6e;
}

.contact-one__left-shape-1, .contact-one__left-shape-2 {
    background: linear-gradient(270deg, #dddddd 0%, #ffffff 100%);
}

.contact-one__list li .icon {
    background: linear-gradient(270deg, #e9aa5c 0%, #fc9e3d 100%);
}

.contact-one__list li .icon:before {
    background: linear-gradient(270deg, #565656 0%, #000000 100%);
}

.contact-one__list li .content h4,
.section-title__title span {
    color: #EF9E2D;
}

.contact-one__list li .content p a:hover {
    color: #EF9E2D;
}

/* Contact End */